package com.gundar.bolsa.importar;

import java.io.IOException;
import java.nio.file.Files;
import java.nio.file.Paths;
import java.util.Iterator;

import com.fasterxml.jackson.databind.JsonNode;
import com.fasterxml.jackson.databind.ObjectMapper;

public abstract class AbstractImportadorJson<V extends FuenteDatosDia> extends AbstractImportador<JsonNode, V> {

  protected final ObjectMapper jsonMapper = new ObjectMapper();

  public AbstractImportadorJson(String rutaBaseArchivos) {
    super(rutaBaseArchivos);
  }

  public static void main(String[] args) throws Exception {

    String jsonString =
        "{\"valor\":{\"nombre\":\"IBEX 35\",\"nombre_corto\":\"IBEX 35\",\"cod_instrumento\":\"I.IB\",\"fecha\":\"19/02/2018\",\"hora\":\"17:38\",\"hora_fecha_cotizacion\":\"17:38\",\"cotizacion\":\"9.806,200\",\"cambio_porcentual\":\"-0,26\",\"cambio\":\"-25,90\",\"volumen\":\"122.821.680\",\"efectivo\":\"926.928\",\"media_volumen_60sesiones\":\"164.803.184\",\"maximo\":\"9.905,400\",\"minimo\":\"9.797,200\",\"maximo_anyo\":\"10.643,400\",\"minimo_anyo\":\"9.581,100\",\"porciento_anyo\":\"-2,37\",\"maximo_52s\":\"11.184,400\",\"minimo_52s\":\"9.383,100\",\"porciento_52s\":\"3,22\",\"rentabilidad_anual\":\"-2,37\",\"cotizaciones\":[{\"precio\":\"2.248,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.258,000\",\"minimo\":\"2.230,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"28/12/1990\"},{\"precio\":\"2.236,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.248,000\",\"minimo\":\"2.227,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"27/12/1990\"},{\"precio\":\"2.258,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.266,000\",\"minimo\":\"2.246,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/12/1990\"},{\"precio\":\"2.288,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.291,000\",\"minimo\":\"2.266,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"21/12/1990\"},{\"precio\":\"2.282,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.294,000\",\"minimo\":\"2.249,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"20/12/1990\"},{\"precio\":\"2.332,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.356,000\",\"minimo\":\"2.328,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/12/1990\"},{\"precio\":\"2.355,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.355,000\",\"minimo\":\"2.335,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"18/12/1990\"},{\"precio\":\"2.348,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.365,000\",\"minimo\":\"2.335,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"17/12/1990\"},{\"precio\":\"2.396,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.411,000\",\"minimo\":\"2.391,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"14/12/1990\"},{\"precio\":\"2.426,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.442,000\",\"minimo\":\"2.426,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"13/12/1990\"},{\"precio\":\"2.424,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.426,000\",\"minimo\":\"2.405,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"12/12/1990\"},{\"precio\":\"2.414,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.416,000\",\"minimo\":\"2.408,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"11/12/1990\"},{\"precio\":\"2.425,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.426,000\",\"minimo\":\"2.419,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"10/12/1990\"},{\"precio\":\"2.401,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.420,000\",\"minimo\":\"2.392,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"07/12/1990\"},{\"precio\":\"2.352,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.360,000\",\"minimo\":\"2.345,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/12/1990\"},{\"precio\":\"2.329,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.337,000\",\"minimo\":\"2.328,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"04/12/1990\"},{\"precio\":\"2.343,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.351,000\",\"minimo\":\"2.323,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"03/12/1990\"},{\"precio\":\"2.289,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.289,200\",\"minimo\":\"2.289,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"30/11/1990\"},{\"precio\":\"2.273,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.274,000\",\"minimo\":\"2.268,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"29/11/1990\"},{\"precio\":\"2.278,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.278,000\",\"minimo\":\"2.267,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"28/11/1990\"},{\"precio\":\"2.273,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.275,000\",\"minimo\":\"2.260,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"27/11/1990\"},{\"precio\":\"2.264,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.290,000\",\"minimo\":\"2.259,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/11/1990\"},{\"precio\":\"2.298,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.307,000\",\"minimo\":\"2.296,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"23/11/1990\"},{\"precio\":\"2.313,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.317,000\",\"minimo\":\"2.308,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"22/11/1990\"},{\"precio\":\"2.309,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.310,000\",\"minimo\":\"2.298,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"21/11/1990\"},{\"precio\":\"2.315,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.316,000\",\"minimo\":\"2.311,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"20/11/1990\"},{\"precio\":\"2.324,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.337,000\",\"minimo\":\"2.315,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/11/1990\"},{\"precio\":\"2.303,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.304,000\",\"minimo\":\"2.288,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"16/11/1990\"},{\"precio\":\"2.299,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.302,000\",\"minimo\":\"2.288,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"15/11/1990\"},{\"precio\":\"2.295,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.296,000\",\"minimo\":\"2.274,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"14/11/1990\"},{\"precio\":\"2.303,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.332,000\",\"minimo\":\"2.293,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"13/11/1990\"},{\"precio\":\"2.301,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.301,000\",\"minimo\":\"2.253,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"12/11/1990\"},{\"precio\":\"2.252,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.252,000\",\"minimo\":\"2.237,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"08/11/1990\"},{\"precio\":\"2.265,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.267,000\",\"minimo\":\"2.256,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"07/11/1990\"},{\"precio\":\"2.275,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.276,000\",\"minimo\":\"2.261,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"06/11/1990\"},{\"precio\":\"2.273,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.275,000\",\"minimo\":\"2.263,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/11/1990\"},{\"precio\":\"2.264,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.285,000\",\"minimo\":\"2.262,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"02/11/1990\"},{\"precio\":\"2.303,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.315,000\",\"minimo\":\"2.282,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"31/10/1990\"},{\"precio\":\"2.315,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.352,000\",\"minimo\":\"2.311,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"30/10/1990\"},{\"precio\":\"2.353,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.362,000\",\"minimo\":\"2.305,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"29/10/1990\"},{\"precio\":\"2.362,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.407,000\",\"minimo\":\"2.320,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/10/1990\"},{\"precio\":\"2.402,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.406,000\",\"minimo\":\"2.390,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"25/10/1990\"},{\"precio\":\"2.392,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.398,000\",\"minimo\":\"2.371,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"24/10/1990\"},{\"precio\":\"2.400,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.406,000\",\"minimo\":\"2.331,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"23/10/1990\"},{\"precio\":\"2.333,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.344,000\",\"minimo\":\"2.306,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"22/10/1990\"},{\"precio\":\"2.308,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.310,000\",\"minimo\":\"2.268,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/10/1990\"},{\"precio\":\"2.270,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.270,000\",\"minimo\":\"2.208,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"18/10/1990\"},{\"precio\":\"2.210,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.210,000\",\"minimo\":\"2.159,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"17/10/1990\"},{\"precio\":\"2.168,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.168,000\",\"minimo\":\"2.160,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"16/10/1990\"},{\"precio\":\"2.153,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.157,000\",\"minimo\":\"2.146,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"15/10/1990\"},{\"precio\":\"2.135,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.135,500\",\"minimo\":\"2.135,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"11/10/1990\"},{\"precio\":\"2.154,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.154,300\",\"minimo\":\"2.154,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"10/10/1990\"},{\"precio\":\"2.177,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.177,300\",\"minimo\":\"2.177,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"09/10/1990\"},{\"precio\":\"2.215,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.226,000\",\"minimo\":\"2.174,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"08/10/1990\"},{\"precio\":\"2.179,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.179,800\",\"minimo\":\"2.179,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/10/1990\"},{\"precio\":\"2.179,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.179,200\",\"minimo\":\"2.179,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"04/10/1990\"},{\"precio\":\"2.212,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.212,200\",\"minimo\":\"2.212,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"03/10/1990\"},{\"precio\":\"2.221,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.221,500\",\"minimo\":\"2.221,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"02/10/1990\"},{\"precio\":\"2.116,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.116,000\",\"minimo\":\"2.116,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"01/10/1990\"},{\"precio\":\"2.060,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.060,700\",\"minimo\":\"2.060,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"28/09/1990\"},{\"precio\":\"2.091,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.091,200\",\"minimo\":\"2.091,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"27/09/1990\"},{\"precio\":\"2.065,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.065,800\",\"minimo\":\"2.065,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/09/1990\"},{\"precio\":\"2.068,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.068,800\",\"minimo\":\"2.068,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"25/09/1990\"},{\"precio\":\"2.129,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.129,800\",\"minimo\":\"2.129,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"24/09/1990\"},{\"precio\":\"2.179,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.179,800\",\"minimo\":\"2.179,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"21/09/1990\"},{\"precio\":\"2.206,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.206,900\",\"minimo\":\"2.206,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"20/09/1990\"},{\"precio\":\"2.216,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.216,600\",\"minimo\":\"2.216,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/09/1990\"},{\"precio\":\"2.208,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.208,900\",\"minimo\":\"2.208,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"18/09/1990\"},{\"precio\":\"2.262,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.262,600\",\"minimo\":\"2.262,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"17/09/1990\"},{\"precio\":\"2.276,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.276,600\",\"minimo\":\"2.276,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"14/09/1990\"},{\"precio\":\"2.316,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.316,300\",\"minimo\":\"2.316,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"13/09/1990\"},{\"precio\":\"2.360,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.360,100\",\"minimo\":\"2.360,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"12/09/1990\"},{\"precio\":\"2.376,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.376,800\",\"minimo\":\"2.376,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"11/09/1990\"},{\"precio\":\"2.415,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.415,900\",\"minimo\":\"2.415,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"10/09/1990\"},{\"precio\":\"2.364,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.364,000\",\"minimo\":\"2.364,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"07/09/1990\"},{\"precio\":\"2.371,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.371,200\",\"minimo\":\"2.371,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"06/09/1990\"},{\"precio\":\"2.412,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.412,400\",\"minimo\":\"2.412,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/09/1990\"},{\"precio\":\"2.451,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.451,300\",\"minimo\":\"2.451,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"04/09/1990\"},{\"precio\":\"2.489,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.489,500\",\"minimo\":\"2.489,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"03/09/1990\"},{\"precio\":\"2.518,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.518,300\",\"minimo\":\"2.518,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"31/08/1990\"},{\"precio\":\"2.511,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.511,300\",\"minimo\":\"2.511,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"30/08/1990\"},{\"precio\":\"2.469,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.469,600\",\"minimo\":\"2.469,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"29/08/1990\"},{\"precio\":\"2.493,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.493,100\",\"minimo\":\"2.493,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"28/08/1990\"},{\"precio\":\"2.453,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.453,200\",\"minimo\":\"2.453,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"27/08/1990\"},{\"precio\":\"2.312,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.312,800\",\"minimo\":\"2.312,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"24/08/1990\"},{\"precio\":\"2.282,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.282,700\",\"minimo\":\"2.282,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"23/08/1990\"},{\"precio\":\"2.385,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.385,300\",\"minimo\":\"2.385,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"22/08/1990\"},{\"precio\":\"2.395,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.395,900\",\"minimo\":\"2.395,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"21/08/1990\"},{\"precio\":\"2.477,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.477,000\",\"minimo\":\"2.477,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"20/08/1990\"},{\"precio\":\"2.474,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.474,800\",\"minimo\":\"2.474,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"17/08/1990\"},{\"precio\":\"2.551,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.551,800\",\"minimo\":\"2.551,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"16/08/1990\"},{\"precio\":\"2.507,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.507,600\",\"minimo\":\"2.507,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"14/08/1990\"},{\"precio\":\"2.487,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.487,300\",\"minimo\":\"2.487,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"13/08/1990\"},{\"precio\":\"2.563,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.563,000\",\"minimo\":\"2.563,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"10/08/1990\"},{\"precio\":\"2.573,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.573,500\",\"minimo\":\"2.573,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"09/08/1990\"},{\"precio\":\"2.564,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.564,600\",\"minimo\":\"2.564,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"08/08/1990\"},{\"precio\":\"2.611,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.611,200\",\"minimo\":\"2.611,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"07/08/1990\"},{\"precio\":\"2.513,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.513,900\",\"minimo\":\"2.513,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"06/08/1990\"},{\"precio\":\"2.685,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.685,400\",\"minimo\":\"2.685,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"03/08/1990\"},{\"precio\":\"2.813,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.813,900\",\"minimo\":\"2.813,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"02/08/1990\"},{\"precio\":\"2.843,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.843,900\",\"minimo\":\"2.843,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"01/08/1990\"},{\"precio\":\"2.834,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.834,500\",\"minimo\":\"2.834,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"31/07/1990\"},{\"precio\":\"2.831,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.831,900\",\"minimo\":\"2.831,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"30/07/1990\"},{\"precio\":\"2.864,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.864,200\",\"minimo\":\"2.864,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"27/07/1990\"},{\"precio\":\"2.895,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.895,800\",\"minimo\":\"2.895,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/07/1990\"},{\"precio\":\"2.917,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.917,800\",\"minimo\":\"2.917,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"25/07/1990\"},{\"precio\":\"2.916,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.916,500\",\"minimo\":\"2.916,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"24/07/1990\"},{\"precio\":\"2.899,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.899,700\",\"minimo\":\"2.899,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"23/07/1990\"},{\"precio\":\"2.968,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.968,600\",\"minimo\":\"2.968,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"20/07/1990\"},{\"precio\":\"2.948,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.948,500\",\"minimo\":\"2.948,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/07/1990\"},{\"precio\":\"2.937,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.937,200\",\"minimo\":\"2.937,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"18/07/1990\"},{\"precio\":\"2.987,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.987,200\",\"minimo\":\"2.987,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"17/07/1990\"},{\"precio\":\"3.004,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"3.004,000\",\"minimo\":\"3.004,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"16/07/1990\"},{\"precio\":\"2.966,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.966,300\",\"minimo\":\"2.966,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"13/07/1990\"},{\"precio\":\"2.956,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.956,400\",\"minimo\":\"2.956,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"12/07/1990\"},{\"precio\":\"2.930,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.930,500\",\"minimo\":\"2.930,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"11/07/1990\"},{\"precio\":\"2.923,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.923,600\",\"minimo\":\"2.923,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"10/07/1990\"},{\"precio\":\"2.902,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.902,800\",\"minimo\":\"2.902,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"09/07/1990\"},{\"precio\":\"2.879,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.879,900\",\"minimo\":\"2.879,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"06/07/1990\"},{\"precio\":\"2.890,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.890,300\",\"minimo\":\"2.890,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/07/1990\"},{\"precio\":\"2.903,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.903,100\",\"minimo\":\"2.903,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"04/07/1990\"},{\"precio\":\"2.885,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.885,100\",\"minimo\":\"2.885,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"03/07/1990\"},{\"precio\":\"2.869,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.869,600\",\"minimo\":\"2.869,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"02/07/1990\"},{\"precio\":\"2.867,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.867,800\",\"minimo\":\"2.867,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"29/06/1990\"},{\"precio\":\"2.857,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.857,500\",\"minimo\":\"2.857,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"28/06/1990\"},{\"precio\":\"2.839,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.839,500\",\"minimo\":\"2.839,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"27/06/1990\"},{\"precio\":\"2.833,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.833,000\",\"minimo\":\"2.833,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/06/1990\"},{\"precio\":\"2.839,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.839,900\",\"minimo\":\"2.839,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"25/06/1990\"},{\"precio\":\"2.812,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.812,700\",\"minimo\":\"2.812,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"22/06/1990\"},{\"precio\":\"2.788,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.788,700\",\"minimo\":\"2.788,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"21/06/1990\"},{\"precio\":\"2.762,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.762,400\",\"minimo\":\"2.762,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"20/06/1990\"},{\"precio\":\"2.739,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.739,500\",\"minimo\":\"2.739,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/06/1990\"},{\"precio\":\"2.743,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.743,900\",\"minimo\":\"2.743,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"18/06/1990\"},{\"precio\":\"2.756,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.756,300\",\"minimo\":\"2.756,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"15/06/1990\"},{\"precio\":\"2.768,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.768,800\",\"minimo\":\"2.768,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"14/06/1990\"},{\"precio\":\"2.772,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.772,500\",\"minimo\":\"2.772,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"13/06/1990\"},{\"precio\":\"2.769,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.769,600\",\"minimo\":\"2.769,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"12/06/1990\"},{\"precio\":\"2.762,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.762,000\",\"minimo\":\"2.762,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"11/06/1990\"},{\"precio\":\"2.751,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.751,700\",\"minimo\":\"2.751,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"08/06/1990\"},{\"precio\":\"2.762,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.762,300\",\"minimo\":\"2.762,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"07/06/1990\"},{\"precio\":\"2.772,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.772,400\",\"minimo\":\"2.772,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"06/06/1990\"},{\"precio\":\"2.793,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.793,400\",\"minimo\":\"2.793,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/06/1990\"},{\"precio\":\"2.779,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.779,400\",\"minimo\":\"2.779,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"04/06/1990\"},{\"precio\":\"2.765,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.765,600\",\"minimo\":\"2.765,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"01/06/1990\"},{\"precio\":\"2.765,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.765,000\",\"minimo\":\"2.765,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"31/05/1990\"},{\"precio\":\"2.752,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.752,000\",\"minimo\":\"2.752,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"30/05/1990\"},{\"precio\":\"2.726,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.726,900\",\"minimo\":\"2.726,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"29/05/1990\"},{\"precio\":\"2.720,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.720,100\",\"minimo\":\"2.720,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"28/05/1990\"},{\"precio\":\"2.731,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.731,300\",\"minimo\":\"2.731,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"25/05/1990\"},{\"precio\":\"2.742,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.742,900\",\"minimo\":\"2.742,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"24/05/1990\"},{\"precio\":\"2.744,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.744,400\",\"minimo\":\"2.744,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"23/05/1990\"},{\"precio\":\"2.750,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.750,400\",\"minimo\":\"2.750,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"22/05/1990\"},{\"precio\":\"2.743,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.743,900\",\"minimo\":\"2.743,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"21/05/1990\"},{\"precio\":\"2.756,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.756,200\",\"minimo\":\"2.756,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"18/05/1990\"},{\"precio\":\"2.766,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.766,000\",\"minimo\":\"2.766,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"17/05/1990\"},{\"precio\":\"2.768,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.768,400\",\"minimo\":\"2.768,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"16/05/1990\"},{\"precio\":\"2.756,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.756,700\",\"minimo\":\"2.756,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"14/05/1990\"},{\"precio\":\"2.726,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.726,100\",\"minimo\":\"2.726,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"11/05/1990\"},{\"precio\":\"2.719,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.719,500\",\"minimo\":\"2.719,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"10/05/1990\"},{\"precio\":\"2.706,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.706,500\",\"minimo\":\"2.706,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"09/05/1990\"},{\"precio\":\"2.700,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.700,500\",\"minimo\":\"2.700,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"08/05/1990\"},{\"precio\":\"2.676,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.676,500\",\"minimo\":\"2.676,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"07/05/1990\"},{\"precio\":\"2.656,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.656,300\",\"minimo\":\"2.656,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"04/05/1990\"},{\"precio\":\"2.648,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.648,700\",\"minimo\":\"2.648,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"03/05/1990\"},{\"precio\":\"2.633,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.633,600\",\"minimo\":\"2.633,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"30/04/1990\"},{\"precio\":\"2.643,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.643,700\",\"minimo\":\"2.643,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"27/04/1990\"},{\"precio\":\"2.655,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.655,900\",\"minimo\":\"2.655,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/04/1990\"},{\"precio\":\"2.671,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.671,200\",\"minimo\":\"2.671,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"25/04/1990\"},{\"precio\":\"2.668,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.668,500\",\"minimo\":\"2.668,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"24/04/1990\"},{\"precio\":\"2.720,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.720,000\",\"minimo\":\"2.720,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"23/04/1990\"},{\"precio\":\"2.702,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.702,800\",\"minimo\":\"2.702,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"20/04/1990\"},{\"precio\":\"2.668,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.668,100\",\"minimo\":\"2.668,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/04/1990\"},{\"precio\":\"2.687,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.687,400\",\"minimo\":\"2.687,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"18/04/1990\"},{\"precio\":\"2.632,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.632,600\",\"minimo\":\"2.632,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"17/04/1990\"},{\"precio\":\"2.594,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.594,300\",\"minimo\":\"2.594,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"16/04/1990\"},{\"precio\":\"2.545,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.545,100\",\"minimo\":\"2.545,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"11/04/1990\"},{\"precio\":\"2.524,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.524,000\",\"minimo\":\"2.524,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"10/04/1990\"},{\"precio\":\"2.501,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.501,800\",\"minimo\":\"2.501,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"09/04/1990\"},{\"precio\":\"2.471,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.471,600\",\"minimo\":\"2.471,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"06/04/1990\"},{\"precio\":\"2.450,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.450,300\",\"minimo\":\"2.450,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/04/1990\"},{\"precio\":\"2.434,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.434,900\",\"minimo\":\"2.434,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"04/04/1990\"},{\"precio\":\"2.425,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.425,400\",\"minimo\":\"2.425,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"03/04/1990\"},{\"precio\":\"2.414,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.414,400\",\"minimo\":\"2.414,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"02/04/1990\"},{\"precio\":\"2.484,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.484,500\",\"minimo\":\"2.484,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"30/03/1990\"},{\"precio\":\"2.501,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.501,700\",\"minimo\":\"2.501,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"29/03/1990\"},{\"precio\":\"2.513,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.513,300\",\"minimo\":\"2.513,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"28/03/1990\"},{\"precio\":\"2.527,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.527,800\",\"minimo\":\"2.527,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"27/03/1990\"},{\"precio\":\"2.574,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.574,100\",\"minimo\":\"2.574,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/03/1990\"},{\"precio\":\"2.570,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.570,300\",\"minimo\":\"2.570,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"23/03/1990\"},{\"precio\":\"2.604,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.604,700\",\"minimo\":\"2.604,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"22/03/1990\"},{\"precio\":\"2.652,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.652,800\",\"minimo\":\"2.652,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"21/03/1990\"},{\"precio\":\"2.660,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.660,500\",\"minimo\":\"2.660,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"20/03/1990\"},{\"precio\":\"2.671,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.671,500\",\"minimo\":\"2.671,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/03/1990\"},{\"precio\":\"2.695,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.695,300\",\"minimo\":\"2.695,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"16/03/1990\"},{\"precio\":\"2.704,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.704,900\",\"minimo\":\"2.704,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"15/03/1990\"},{\"precio\":\"2.714,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.714,700\",\"minimo\":\"2.714,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"14/03/1990\"},{\"precio\":\"2.737,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.737,100\",\"minimo\":\"2.737,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"13/03/1990\"},{\"precio\":\"2.747,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.747,100\",\"minimo\":\"2.747,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"12/03/1990\"},{\"precio\":\"2.758,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.758,200\",\"minimo\":\"2.758,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"09/03/1990\"},{\"precio\":\"2.752,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.752,700\",\"minimo\":\"2.752,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"08/03/1990\"},{\"precio\":\"2.745,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.745,200\",\"minimo\":\"2.745,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"07/03/1990\"},{\"precio\":\"2.743,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.743,100\",\"minimo\":\"2.743,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"06/03/1990\"},{\"precio\":\"2.754,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.754,600\",\"minimo\":\"2.754,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/03/1990\"},{\"precio\":\"2.754,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.754,600\",\"minimo\":\"2.754,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"02/03/1990\"},{\"precio\":\"2.745,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.745,100\",\"minimo\":\"2.745,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"01/03/1990\"},{\"precio\":\"2.762,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.762,400\",\"minimo\":\"2.762,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"28/02/1990\"},{\"precio\":\"2.757,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.757,900\",\"minimo\":\"2.757,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"27/02/1990\"},{\"precio\":\"2.741,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.741,200\",\"minimo\":\"2.741,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/02/1990\"},{\"precio\":\"2.778,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.778,500\",\"minimo\":\"2.778,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"23/02/1990\"},{\"precio\":\"2.797,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.797,800\",\"minimo\":\"2.797,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"22/02/1990\"},{\"precio\":\"2.793,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.793,100\",\"minimo\":\"2.793,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"21/02/1990\"},{\"precio\":\"2.822,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.822,300\",\"minimo\":\"2.822,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"20/02/1990\"},{\"precio\":\"2.849,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.849,700\",\"minimo\":\"2.849,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/02/1990\"},{\"precio\":\"2.854,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.854,200\",\"minimo\":\"2.854,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"16/02/1990\"},{\"precio\":\"2.862,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.862,900\",\"minimo\":\"2.862,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"15/02/1990\"},{\"precio\":\"2.862,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.862,300\",\"minimo\":\"2.862,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"14/02/1990\"},{\"precio\":\"2.853,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.853,400\",\"minimo\":\"2.853,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"13/02/1990\"},{\"precio\":\"2.873,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.873,700\",\"minimo\":\"2.873,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"12/02/1990\"},{\"precio\":\"2.882,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.882,800\",\"minimo\":\"2.882,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"09/02/1990\"},{\"precio\":\"2.912,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.912,700\",\"minimo\":\"2.912,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"08/02/1990\"},{\"precio\":\"2.919,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.919,200\",\"minimo\":\"2.919,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"07/02/1990\"},{\"precio\":\"2.930,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.930,000\",\"minimo\":\"2.930,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"06/02/1990\"},{\"precio\":\"2.925,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.925,700\",\"minimo\":\"2.925,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/02/1990\"},{\"precio\":\"2.881,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.881,000\",\"minimo\":\"2.881,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"02/02/1990\"},{\"precio\":\"2.857,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.857,500\",\"minimo\":\"2.857,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"01/02/1990\"},{\"precio\":\"2.841,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.841,600\",\"minimo\":\"2.841,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"31/01/1990\"},{\"precio\":\"2.835,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.835,000\",\"minimo\":\"2.835,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"30/01/1990\"},{\"precio\":\"2.837,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.837,000\",\"minimo\":\"2.837,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"29/01/1990\"},{\"precio\":\"2.824,800\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.824,800\",\"minimo\":\"2.824,800\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"26/01/1990\"},{\"precio\":\"2.838,200\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.838,200\",\"minimo\":\"2.838,200\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"25/01/1990\"},{\"precio\":\"2.831,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.831,000\",\"minimo\":\"2.831,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"24/01/1990\"},{\"precio\":\"2.872,600\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.872,600\",\"minimo\":\"2.872,600\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"23/01/1990\"},{\"precio\":\"2.887,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.887,500\",\"minimo\":\"2.887,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"22/01/1990\"},{\"precio\":\"2.884,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.884,500\",\"minimo\":\"2.884,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"19/01/1990\"},{\"precio\":\"2.891,500\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.891,500\",\"minimo\":\"2.891,500\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"18/01/1990\"},{\"precio\":\"2.902,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.902,400\",\"minimo\":\"2.902,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"17/01/1990\"},{\"precio\":\"2.891,900\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.891,900\",\"minimo\":\"2.891,900\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"16/01/1990\"},{\"precio\":\"2.937,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.937,400\",\"minimo\":\"2.937,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"15/01/1990\"},{\"precio\":\"2.957,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.957,100\",\"minimo\":\"2.957,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"12/01/1990\"},{\"precio\":\"2.988,400\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.988,400\",\"minimo\":\"2.988,400\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"11/01/1990\"},{\"precio\":\"2.991,100\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"2.991,100\",\"minimo\":\"2.991,100\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"10/01/1990\"},{\"precio\":\"3.005,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"3.005,300\",\"minimo\":\"3.005,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"09/01/1990\"},{\"precio\":\"3.002,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"3.002,300\",\"minimo\":\"3.002,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"08/01/1990\"},{\"precio\":\"3.006,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"3.006,000\",\"minimo\":\"3.006,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"05/01/1990\"},{\"precio\":\"3.039,000\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"3.039,000\",\"minimo\":\"3.039,000\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"04/01/1990\"},{\"precio\":\"3.042,300\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"3.042,300\",\"minimo\":\"3.042,300\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"03/01/1990\"},{\"precio\":\"3.015,700\",\"precio_anterior\":\"\",\"volumen\":\"\",\"efectivo\":\"\",\"maximo\":\"3.015,700\",\"minimo\":\"3.015,700\",\"diferencia\":\"\",\"rentabilidad\":\"\",\"precio_apertura\":\"\",\"precio_medio\":\"\",\"hora\":\"\",\"fecha\":\"02/01/1990\"}]},\"completo\":\"true\"}";

    ObjectMapper jsonMapper = new ObjectMapper();

    JsonNode raiz = jsonMapper.readTree(jsonString);

    JsonNode cotizaciones = raiz.get("valor").get("cotizaciones");

    Iterator<JsonNode> iterator = cotizaciones.elements();

    while (iterator.hasNext()) {

      JsonNode a = iterator.next();

      JsonNode precio = a.get("precio");

      System.out.println();
    }

    System.out.println();
  }

  @Override
  protected Iterable<JsonNode> cargarRegistros(String rutaArchivo) {

    try {

      String jsonString = new String(Files.readAllBytes(Paths.get(rutaArchivo)));

      Iterable<JsonNode> registros = obtenerCotizaciones(jsonString);

      return registros;

    } catch (IOException e) {
      throw new RuntimeException(e);
    }
  }

  protected abstract Iterable<JsonNode> cargarRegistrosJson(String jsonString) throws IOException;

  private Iterable<JsonNode> obtenerCotizaciones(String jsonString) throws IOException {

    JsonNode raiz = jsonMapper.readTree(jsonString);

    JsonNode cotizaciones = raiz.get("valor").get("cotizaciones");

    return cotizaciones;

  }

}
